* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent; }

html,
body {
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-family: sans-serif; }

html {
  font-size: 62.5%; }

body {
  font-family: "Muli", sans-serif;
  box-sizing: border-box; }

.clearfix::after {
  content: "";
  clear: both;
  display: table; }

.container {
  max-width: 1350px;
  width: 100%;
  margin: 0 auto; }

nav {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2rem;
  text-transform: uppercase;
  position: relative;
  z-index: 999;
  height: 12vh;
  box-sizing: border-box; }
  nav .image-box {
    max-width: 15%;
    width: 100%;
    float: left; }
    nav .image-box img {
      width: 30%;
      padding: 1rem 1.4rem; }
  nav .nav-items-box {
    max-width: 70%;
    width: 100%;
    float: right;
    text-align: center; }
    nav .nav-items-box .main-ul {
      list-style-type: none;
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 0;
      margin: 0;
      position: relative; }
      nav .nav-items-box .main-ul li {
        float: left;
        padding: 1rem 1.4rem;
        font-size: 1.1rem;
        display: flex;
        align-items: center; }
        nav .nav-items-box .main-ul li a {
          text-decoration: none;
          color: #fff; }
        nav .nav-items-box .main-ul li .arrow-down {
          width: 2rem;
          font-size: 2rem;
          transform: rotate(180deg) translateY(0.35rem);
          color: #fff;
          cursor: pointer; }
        nav .nav-items-box .main-ul li ul {
          display: none; }
        nav .nav-items-box .main-ul li .nav-cats {
          position: absolute;
          display: flex;
          align-items: flex-start;
          justify-content: flex-start;
          flex-direction: column;
          top: 3rem;
          width: 16rem; }
          nav .nav-items-box .main-ul li .nav-cats .nav-cats-item {
            padding: 1.1rem 1rem;
            position: static;
            background-color: #fff;
            width: 100%;
            display: flex;
            justify-content: space-between;
            font-size: 1rem;
            text-transform: capitalize;
            line-height: 1; }
            nav .nav-items-box .main-ul li .nav-cats .nav-cats-item a {
              color: #000; }
            nav .nav-items-box .main-ul li .nav-cats .nav-cats-item button {
              display: none; }
            nav .nav-items-box .main-ul li .nav-cats .nav-cats-item .arrow {
              width: 2rem;
              font-size: 2rem;
              color: #3b3b3b;
              cursor: pointer;
              transform: rotate(90deg);
              display: block;
              line-height: 0; }
            nav .nav-items-box .main-ul li .nav-cats .nav-cats-item ul {
              display: none; }
            nav .nav-items-box .main-ul li .nav-cats .nav-cats-item .nav-cats-inner {
              position: absolute;
              display: flex;
              align-items: flex-start;
              justify-content: flex-start;
              flex-direction: column;
              top: 3.5rem;
              width: 16rem;
              margin-left: 17.2rem; }
              nav .nav-items-box .main-ul li .nav-cats .nav-cats-item .nav-cats-inner .nav-cats-item-inner {
                padding: 1.1rem 1rem;
                width: 16rem;
                background-color: #fff;
                font-size: 1rem;
                text-transform: capitalize; }
                nav .nav-items-box .main-ul li .nav-cats .nav-cats-item .nav-cats-inner .nav-cats-item-inner a {
                  color: #000; }
              nav .nav-items-box .main-ul li .nav-cats .nav-cats-item .nav-cats-inner .nav-cats-item-inner:hover {
                background-color: #1b1b1b;
                border-left: 0.4rem solid #ff6600;
                padding-left: 1.1rem; }
                nav .nav-items-box .main-ul li .nav-cats .nav-cats-item .nav-cats-inner .nav-cats-item-inner:hover a {
                  color: #fff; }
            nav .nav-items-box .main-ul li .nav-cats .nav-cats-item .nav-cats-inner.active-ul {
              display: block; }
          nav .nav-items-box .main-ul li .nav-cats .nav-cats-item:hover {
            background-color: #1b1b1b;
            border-left: 0.4rem solid #ff6600;
            padding-left: 0.6rem; }
            nav .nav-items-box .main-ul li .nav-cats .nav-cats-item:hover a {
              color: #fff; }
            nav .nav-items-box .main-ul li .nav-cats .nav-cats-item:hover .arrow {
              color: #fff; }

.nav-icons-box {
  width: 100%;
  max-width: 14%;
  float: right;
  padding-right: 0.6rem; }
  .nav-icons-box img {
    width: 2rem;
    float: right;
    padding: 1rem 0.5rem;
    cursor: pointer; }

.nav-searchbar {
  width: 100vw;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 9999;
  height: 100vh;
  background: #000;
  top: 0;
  opacity: 0.95;
  display: flex; }
  .nav-searchbar .main-search-block {
    width: 50%;
    transform: translateY(-7.5rem); }
    .nav-searchbar .main-search-block input {
      background-color: #000;
      color: #fff;
      width: 100%;
      padding: 1.4rem;
      font-size: 2rem;
      border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
    .nav-searchbar .main-search-block .search-result {
      width: 100%;
      left: 0; }
      .nav-searchbar .main-search-block .search-result a {
        display: flex;
        align-items: center;
        color: #fff;
        padding: 1rem;
        text-align: left;
        background: #000; }
        .nav-searchbar .main-search-block .search-result a img {
          width: 3rem; }
        .nav-searchbar .main-search-block .search-result a p {
          padding-left: 1rem; }
  .nav-searchbar .nav-search-close {
    width: 4rem;
    padding: 1rem;
    color: #fff;
    position: fixed;
    top: 2rem;
    right: 2rem; }
    .nav-searchbar .nav-search-close img {
      width: 2rem; }

.footer-box {
  text-align: center;
  background-color: #3b3b3b;
  color: #fff; }

.footer {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1rem; }
  .footer .section1,
  .footer .section2,
  .footer .section3,
  .footer .section4 {
    width: 30%;
    justify-content: space-evenly; }
  .footer .section1 {
    text-align: justify;
    padding: 1% 2.5%;
    line-height: 1.5;
    font-weight: 300; }
    .footer .section1 img {
      width: 30%; }
  .footer .section2 ul {
    list-style-type: none;
    padding: 0; }
    .footer .section2 ul a {
      text-decoration: none;
      color: #fff;
      line-height: 1.6; }
  .footer .section3 h3 {
    font-size: 1.6rem; }
  .footer .section3 span {
    font-weight: 500;
    font-size: 1.2rem;
    text-decoration: underline;
    margin-bottom: 0.5rem; }
  .footer .section4 form input,
  .footer .section4 form select,
  .footer .section4 form button {
    display: block;
    text-align: center;
    margin: 0.5rem auto;
    border-radius: 0.2rem; }
  .footer .section4 form input {
    width: 60%;
    border: none;
    background-color: #efefef;
    font-size: 1rem;
    padding: 0.4rem; }
  .footer .section4 form select {
    width: 62%;
    height: 2.4rem;
    background-color: #f4f4f4; }
  .footer .section4 form button {
    width: 35%;
    margin-top: 1.5rem;
    color: #f4f4f4;
    background-color: #FF6600;
    border: none;
    padding: 0.6rem 2rem;
    font-weight: 400; }

.montaigne {
  background-color: #FF6600;
  color: #fff;
  display: flex;
  padding: 1rem; }
  .montaigne p {
    display: inline-flex; }
    .montaigne p a {
      text-decoration: none;
      color: #fff;
      border-bottom: 0.1rem solid;
      padding-left: 0.2rem; }
    .montaigne p:last-child {
      float: right; }

